.contact_center {
    background-color: #fff
}

/*.sidebar-dx {
    padding-right: 0;
}*/

.sidebar-dx img {
    width: 100%;
}

.list-element h1 {
    font-size: 2.1em;
    margin: 0 auto 1em 0.73em;
    text-transform: uppercase;
}

.introduzione h3{
    background-color: #CCCCCC;
    margin: 0px;
    padding: 5px 10px;
    font-size: 18px;
}

.list-element {
    padding-top: 2.8em;
}

.abstract{
    padding-left: 15px;
    padding-top: 15px;
    min-height: 158px;
}

.abstract img{
    margin: 0 auto;
}

.evento{
    position: relative;
    height: 100%;
    margin-bottom: 20px;
}

.introduzione{
    position: relative;
}

.event_divider{
    height: 2px;
    background-color: #005B90;
}

.dettagli{
    bottom: 0px;
    width: 100%;
    text-align: right;
    padding: 0px;
}

.dettagli a{
    background-color: #005B90;
    color: #FFF;
    padding: 2px 5px;
    text-decoration: none;
}

.flexslider{
    background-color: #BABABA;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    margin: 0px;
}

.sidebar-dx p{
    font-size: 1.1em;
    line-height: 1.4;
    margin: 5px 10px 5px 35px;
    text-align: center;
}

.gallery,
.dettagli-immobile {
    background-color: #efefef;
}

#slider_carousel.flexslider .flex-viewport .slides li img{
    margin: 0 auto;
}

.flex-direction-nav a::before,
.flex-direction-nav a.flex-next::before{
    content: "";
}

.flex-direction-nav a{
    height: 59px;
}
.flexslider .slides img{
    width: auto;
}

@media (min-width: 1199px) {
    .introduzione{
	padding-left: 0px;
    }
}
@media (min-width: 992px) {    
    .gallery,
    .dettagli-immobile {
	    min-height: 510px;
	    background-color: #efefef;
    }
}